body {
    line-height:1;
    margin:0;
	color:#333;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

ul {
	list-style:none;
	padding:0;
	margin:0;
}

li {
	padding:0;
	margin:0;
}

input, select {
    vertical-align:middle;
}

a {outline:0;}
img {border:0;}


/*==========================
基本CSS
==========================*/

html {-webkit-text-size-adjust: none}

body {
	margin:0;
	padding:0;
	background:#000 url(../img/main_BG.jpg) repeat-x center top;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	color:#FFF;
	position:relative;
}

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
/*.clearfix { display: inline-table; }  */
.clearfix{
  zoom:1;
} 
/* Hides from IE-mac \*/  
*html .clearfix { height: 1%; }  
.clearfix { display: block; } 


#ContWrapper {
	width:1000px;
	position:relative;
	margin:auto;
	z-index:1;
	padding-top:66px;
}

#HeaderLogo {
	position:absolute;
	right:0;
	top:10px;
	z-index:2;
}

h1 a {
	display:block;
}

h1 a:hover {
	opacity:0.8;
	/* for IE */
	zoom:1;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}

#HeaderReef {
	position:absolute;
	left:-70px;
	top:0;
	z-index:2;
}

#MainImg {
	background:url(../img/mainimg_BG.jpg) no-repeat;
	width:1100px;
	height:403px;
	z-index:1;
	position:relative;
	margin-left:-20px;
}

#MainImgSide {
	width:270px;
	text-align:center;
	padding-top:60px;
}

#MainImgSlide {
	position:absolute;
	left:270px;
	top:3px;
}

#MainContWrapper {
	width:1000px;
	margin:auto;
	clear:both;
	padding-top:20px;
	padding-bottom:20px;
	overflow:hidden;
	position:relative;
}

#SideBar {
	width:250px;
	float:left;
}

.SideBarBanner {
	padding-bottom:15px;
}

.SideBarBanner a:hover img {
	opacity:0.8;
	/* for IE */
	zoom:1;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}

.SideBarCont {
	padding-bottom:8px;
	border-bottom: #4c0908 1px dotted;
	margin-bottom: 8px;
}

.SideBarCont dl {
	margin:0;
	padding:0;
	padding-top:10px;
}

.SideBarCont dt {
	margin:0;
	padding:0;
	font-size:13px;
	font-weight:bold;
	line-height:1.3;
	padding-bottom:5px;
}

.SideBarCont dd {
	margin:0;
	padding:0;
	font-size:12px;
	line-height:1.3;
	color:#CCC;
}

#TopSideBtn05 {
	margin-bottom: 0;
	padding-bottom: 15px;
}
#TopSideBtn05 a {
	display: block;
}
#TopSideBtn06 {
	margin-top: 0;
	margin-bottom: 15px;
}
#TopSideBtn06 a {
	display: block;
}


#MediaBnr {
}
#MediaBnr a {
	display: block;
	width: 250px;
	height: 61px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/side_bnr_media.png) no-repeat;
}

#sideBnr {
	margin-top: 15px;
}
#sideBnr a {
	display: block;
	width: 240px;
	margin: 0 auto;
}



#TopBnr a {
	display: block;
	width: 250px;
	height: 61px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/side_bnr_top.png) no-repeat;
}

#facio {
	color:#333;
	line-height:1.5;
	background:#FFF;
}

#facio span {
	font-size:12px;
}

#facio td {
	font-size:12px;
}

#PageContBox {
	width:736px;
	float:right;
}

.TopBanner {
	padding-bottom:0;
}

.gienkin {
	background-color: #49381a;
	padding: 12px;
	margin-bottom: 18px;
	position: relative;
}
.gienkin h3 {
	font-size: 14px;
	margin-bottom: 10px;
}
.gienkin p {
	font-size: 12px;
	line-height: 1.3;
}
.gienkin p span {
	font-size: 18px;
	font-weight: bold;
	display: block;
}
.gienkin a {
	display: block;
	width: 60px;
	position: absolute;
	right: 12px;
	bottom: 12px;
}
.gienkin a img {
	display: block;
	width: 100%;
}

#PageContBox h3 {
	padding-bottom:10px;
}

#PageContBox h4 {
	font-size:16px;
	line-height:1.4;
	padding-bottom:5px;
	color:#FC0;
}

#PageContBox p {
	font-size:12px;
	line-height:1.5;
	text-align:justify;
	text-justify:inter-ideograph;
	color:#CCC;
}

#PageContBox address {
	height:211px;
	padding-bottom:10px;
}

.TopContFull p,
.TopContFull h4 {
	padding-left:10px;
}

.TopContLeft {
	width:360px;
	float:left;
	clear: both;
	margin-bottom: 20px;
}

.TopContRight {
	width:360px;
	float:right;
}

#TopContBtn01 {
	width:360px;
	height:60px;
	margin:auto;
}

#TopContBtn01 a {
	display:block;
	height:60px;
	text-indent:-9999px;
	background:url(../img/top_cont_btn01.png) 0 0;
}

#TopContBtn01 a:hover {
	background-position:0 -60px;
}

#TopContBtn02 {
	width:360px;
	height:60px;
	margin:auto;
	padding-bottom:10px;
}

#TopContBtn02 a {
	display:block;
	height:60px;
	text-indent:-9999px;
	background:url(../img/top_cont_btn02.png) 0 0;
}

#TopContBtn02 a:hover {
	background-position:0 -60px;
}

#TopContBtn03 {
	width:360px;
	height:60px;
	margin:auto;
}

#TopContBtn03 a {
	display:block;
	height:60px;
	text-indent:-9999px;
	background:url(../img/top_cont_btn03.png) 0 0;
}

#TopContBtn03 a:hover {
	background-position:0 -60px;
}

#TopContBtn04 {
	width:360px;
	height:60px;
	margin:auto;
}

#TopContBtn04 a {
	display:block;
	height:60px;
	text-indent:-9999px;
	background:url(../img/top_cont_btn04.png) 0 0;
}

#TopContBtn04 a:hover {
	background-position:0 -60px;
}

#TopContBtn05 {
	width:360px;
	height:60px;
	margin:auto;
}

#TopContBtn05 a {
	display:block;
	height:60px;
	text-indent:-9999px;
	background:url(../img/top_cont_btn05.png) 0 0;
}

#TopContBtn05 a:hover {
	background-position:0 -60px;
}


.fLeft {
	float:left;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
}

.fRight {
	float:right;
	padding-bottom:10px;
	padding-left:10px;
}

.clear {
	clear:both;
}

#FooterWrapper {
	clear:both;
	background:url(../img/footer_BG.jpg) repeat-x;
	padding:20px;
	margin-top:20px;
	text-align:center;
}

#FooterWrapper p {
	font-size:10px;
	color:#999;
	line-height:1.4;
	padding-top:10px;
}

#FooterWrapper p a {
	color:#CCC;
}

#FooterWrapper p a:hover {
	text-decoration:none;
}

#FooterWrapper h2 {
	padding-top:10px;
}

/* スライダー */
.bg_img {
	width: 100%;
	max-width: 790px;
	margin: 0 auto 150px;
}
.bg_img .bx-wrapper {
	height: 100%;
}
.bx-window {
	margin-bottom: 10px;
}

#slider li a {
	padding: 30px 0 0 40px;
	font-size: 24px;
	display: block;
	text-decoration: none;
}

.slider {
	width: 100%;
	margin: 0px auto;
}

/* 1.2のスライダー部分 */
.bg_img .slider li {
	width: 100%;
	background-repeat: no-repeat;
	background-position: left center;
	height: 398px;
	position:relative;
}

.slide1 {
	background:url(../img/slide01.jpg) no-repeat left;
	width:800px;
	height:398px;
}

.slide2 {
	background:url(../img/slide02.jpg) no-repeat left;
	width:800px;
	height:398px;
}

.slide3 {
	background:url(../img/slide03.jpg); no-repeat left
	width:800px;
	height:398px;
}
.slide4 {
	background:url(../img/slide04.jpg); no-repeat left
	width:800px;
	height:398px;
}
.slide5 {
	background:url(../img/slide05.jpg); no-repeat left
	width:800px;
	height:398px;
}


.slider li a {
	display:block;
	position:absolute;
	top:90px;
	left:580px;
	text-indent:-9999px;
	background:url(../img/slider_btn.png);
	width:160px;
	height:25px;
	opacity:0.8;
	z-index:500;
	/* for IE */
	zoom:1;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}

.slider li a:hover {
	opacity:1;
	/* for IE */
	zoom:1;
	filter:alpha(opacity=100);
	-ms-filter:"alpha( opacity=100 )";
}

/* ページャー部分 */
.bx-pager {
	text-align: center;
	position:absolute;
	top:290px;
	left:10px;
	z-index:20;
}

.bx-pager a {
	margin-right: 0;
	padding: 3px 3px;
	text-decoration: none;
}

.bx-pager a.pager-active {
	color: #ffffff;
}

/* 前へ、次へのボタン */

.bx-prev,.bx-next {
	position: absolute;
	text-indent:-9999px;
	z-index:20;
}

.bx-prev {
	left: 15px;
	top: 153px;
	width:30px;
	height:70px;
	background:url(../img/slider_prev.png);
	padding:0;
	opacity:0.5;
	/* for IE */
	zoom:1;
	filter:alpha(opacity=50);
	-ms-filter:"alpha( opacity=50 )";
}

.bx-next {
	right: 15px;
	top: 153px;
	width:30px;
	height:70px;
	background:url(../img/slider_next.png);
	padding:0;
	opacity:0.5;
	/* for IE */
	zoom:1;
	filter:alpha(opacity=50);
	-ms-filter:"alpha( opacity=50 )";
}

a.bx-prev:hover,
a.bx-next:hover {
	opacity:1;
	/* for IE */
	zoom:1;
	filter:alpha(opacity=100);
	-ms-filter:"alpha( opacity=100 )";
}

.bx-pager a.thumb {
	border: none;
	padding:0;
	background-color: none;
	line-height: 0;
	overflow: hidden;
	display: inline-block;
	width: 20%;
	margin-left: -8px;
}

.bx-pager a img {
	padding:0;
	opacity:0.5;
	/* for IE */
	zoom:1;
	filter:alpha(opacity=100);
	-ms-filter:"alpha( opacity=100 )";
	display: block;
	width: 100%;
}

.bx-pager a.pager-active img {
	opacity:1;
	/* for IE */
	zoom:1;
	filter:alpha(opacity=100);
	-ms-filter:"alpha( opacity=100 )";
}

#SliderShadowLeft {
	width:165px;
	height:398px;
	background:url(../img/slider_shadow_left.png);
	position:absolute;
	z-index:10;
	top:0px;
	left:0;
}

#SliderShadowRight {
	width:70px;
	height:398px;
	background:url(../img/slider_shadow_right.png);
	position:absolute;
	z-index:10;
	top:0;
	right:0;
}

/* メディア掲載情報 */
#MediaBox h4 {
	width: 724px;
	height: 24px;
	margin-top: 16px;
	background:url(../img/title_media_s.png);
	padding-top: 6px;
	padding-left: 12px;
	color: #FFF;
	padding-bottom: 0;
	margin-bottom: 26px;
}
#MediaBox ul {
	display: inline;
	margin-top: 30px;
}
#MediaBox ul li {
	width: 147px;
	float: left;
	padding-bottom: 8px;
}
#MediaBox ul li.nowl {
	background-image: url(../img/drink_tab_select_BG_sub.png);
	background-position: center bottom;
	background-repeat:no-repeat;
}
#MediaBox ul li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	font-weight: bold;
	float: left;
	width: 147px;
	height: 34px;
	background-color: #000000;
	text-align: center;
	line-height: 34px; 
	margin-top: 10px;
	font-size: 13px;
	text-shadow: 1px 1px 1px #000;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
}
#MediaBox ul li.nowl a {
	background-color: #be0000;
}
#MediaBox ul li.nowl a:hover {
	background-color: #be0000;
}
#MediaBox ul li a:hover {
	background-color: #3b0000;
}

#MediaBox div.none {
	display: none;
}
#MediaBox div.now {
	display: block;
}

.MediaInfoBox {
	margin-top: 20px;
	border-bottom: #555 1px dotted;
	clear: both;
	padding-bottom: 15px;
}
.MediaInfoBox h5 {
	margin-bottom: 6px;
	line-height: 1.6;
}
.MediaInfoBox h5 img {
	line-height: 1.6;
}
.MediaInfoBox a {
	color: #910e0e;
	font-weight: bold;
}

.MediaImgBox {
	float: right;
	padding-left: 16px;
}
.area_txt {
	
}

/* 会社概要 */
#CompanyTable {
	font-size:14px;
	padding-left:10px;
}

#CompanyTable th {
	text-align:left;
	background:url(../img/red_icon.gif) no-repeat left 14px;
	vertical-align:top;
	font-weight:normal;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:12px;
	width:150px;
	line-height:1.6;
}

#CompanyTable td {
	padding-top:7px;
	padding-bottom:7px;
	line-height:1.6;
}

.CompanyFooter {
	top:900px;
}	

#ContInnerBox660 {
	padding-bottom:100px;
}


/* プライバシーポリシー */
.ContTextBox {
	padding-bottom:15px;
}

.ContTextBox h3 {
	font-size:14px;
	padding-left:10px;
}

.ContTextBox p {
	padding-left:30px;
}

.ContTextBox ul {
	list-style:outside disc;
	padding-left:60px;
}

.ContTextBox li {
	font-size:12px;
	line-height:1.5;
	text-align:justify;
	text-justify:inter-ideograph;
	color:#CCC;
	padding-bottom:5px;
}


/*リクルートnew*/
.recruit {
	background-color: #e1c8bb;
	padding-bottom: 30px;
}
.recruit .ContTextBox {
	width: 640px;
	padding: 18px 18px 28px;
	margin: 20px auto 0;
	background-color: #FFF;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.6); /* CSS3 */
    -webkit-border-radius: 15px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 15px;   /* Firefox用 */ 
	border-radius: 15px;        /* CSS3草案 */  
}
.recruit .mt30 {
	margin-top: 30px;
}
#PageContBox .recruit .ContTextBox p,
#PageContBox .recruit .ContTextBox h3 {
	padding-left: 0;
}
#PageContBox .recruit .ContTextBox p {
	color: #000;
	font-size: 14px;
}
.recruit .ContTextBox .header {
	border-bottom: #740003 1px solid;
	margin-bottom: 20px;
}
.recruit .ContTextBox h2 {
	background: none;
	font-size: 25px;
	text-align: center;
	color: #740003;
	margin-top: 6px;
	line-height: 1.4;
}
#PageContBox .recruit .ContTextBox .header p {
	text-align: center;
	font-size: 19px;
	color: #000;
	margin: 10px 0;
}
.recruit .ContTextBox h3 {
	color: #994c34;
	font-size: 19px;
	margin-top: 16px;
}
.recruit .ContTextBox h4 {
	color: #000 !important;
	font-size: 19px;
	margin-top: 16px;
	padding-left: 0;
}
.recruit .ContTextBox h4 span {
	color: #740003;
}


.StaffBox {
	padding-bottom: 20px;
	border-bottom: #740003 1px solid;
}
.lastStaffBox {
	border-bottom: none;
	padding-bottom: 0;
}

.recruit .ttlBox {
	padding-top: 0;
}
.recruit .ttlBox h2 {
	width: 676px;
	margin-left: -18px;
    -webkit-border-top-left-radius: 15px; 
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;        /* CSS3草案 */  
	border-top-right-radius: 15px;        /* CSS3草案 */  
    color: #FFF;
    font-size: 20px;
    text-indent: -9999px;
    padding: 3px 0;
    background: #a6624a;
    background-repeat: no-repeat;
    background-position: center center;
}
.recruit .ttlBox h2.staffTTL {
    background-image: url(../img/recruit/ttl_staff.png);
}
.recruit .ttlBox h2.kenshuTTL {
    background-image: url(../img/recruit/ttl_system.jpg);
}

.imgArea {
	margin-top: 18px;
}
.imgArea img {
	display: block;
	width: 88px;
	height: 111px;
	float: left;
}
#PageContBox .recruit .imgArea h3 {
	float: left;
	width: 480px;
	line-height: 2.0;
	padding-left: 20px;
	font-size: 21px;
	color: #740003;
}
.imgArea h3 span {
	display: block;
	border-bottom: #740003 1px solid;
	margin-left: -20px;
	padding-left: 20px;
	font-size: 18px;
	font-weight: normal;
}

.recruit .ContTextBoxWrap {
	background-color: #FFF;
	width: 676px;
    -webkit-border-top-left-radius: 15px; 
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;        /* CSS3草案 */  
	border-top-right-radius: 15px;        /* CSS3草案 */  
    margin: 30px auto 0;
    padding-top: 30px;
}
.recruit h2.keitaiTTL {
	width: 676px;
	background: url(../img/recruit/ttl_keitai.png) no-repeat center center;
    text-indent: -9999px;
    height: 30px;
}
.tabArea {
	margin-top: 30px;
	position: relative;
	height: 50px;
}
.tabArea ul {
	display: inline;
}
.tabArea ul li a {
	display: block;
	float: left;
	width: 50%;
	text-indent: -9999px;
	overflow: hidden;
	padding-top: 20px;
	height: 50px;
    -webkit-border-top-left-radius: 15px; 
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;        /* CSS3草案 */  
	border-top-right-radius: 15px;        /* CSS3草案 */  
    background-repeat: no-repeat;
    background-position: center 16px;
    background-color: #dddddd;
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.6);
	-o-box-shadow: 0 0 15px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 0 15px rgba(0,0,0,0.6);
	box-shadow: 0 0 15px rgba(0,0,0,0.6);
	position: absolute;
}
.tabArea ul li.active a {
	background-color: #730003;
	z-index: 10;
}

.tabArea ul li a.sei {
	left: 0;
	background-image: url(../img/recruit/btnTXT_shain.png);
}
.tabArea ul li a.al {
	right: 0;
	background-image: url(../img/recruit/btnTXT_baito.png);
}
.tabArea ul li.active a.sei {
	background-image: url(../img/recruit/btnTXT_shain_active.png);
}
.tabArea ul li.active a.al {
	background-image: url(../img/recruit/btnTXT_baito_active.png);
}

.tabContArea {
    margin-top: 4px;;
    position: relative;
    z-index: 100;
}
.tabContArea .sei {
    -webkit-border-top-right-radius: 15px;
	border-top-right-radius: 15px;        /* CSS3草案 */  
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
    background-color: #fff;
    padding: 15px 15px 30px;
}
.tabContArea .al {
    -webkit-border-top-left-radius: 15px;
	border-top-left-radius: 15px;        /* CSS3草案 */  
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
    background-color: #fff;
    padding: 15px 15px 30px;
}

.tabContArea div.tabCont {
	display: none;
}
.tabContArea div.active {
	display: block;
}
.tabContArea h3 {
	color: #730003;
	margin-top: 20px;
}
.tabContArea ul {
	margin-left: 11px;
}
.tabContArea ul li {
	color: #000;
	line-height: 1.6;
}
.tabContArea .floatBox ul {
	width: 310px;
	float: left;
}
.tabContArea img {
	margin-left: 11px;
}
.ContactBox {
    -webkit-border-radius: 15px; 
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: #730003 6px solid;
    width: 644px;
    margin: 30px auto;
    padding: 10px;
    background-color: #FFF;
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.6);
	-o-box-shadow: 0 0 15px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 0 15px rgba(0,0,0,0.6);
	box-shadow: 0 0 15px rgba(0,0,0,0.6);
}
.ContactBox img {
	display: block;
	width: 504px;
	height: 22px;
	margin: 0 auto;
}


#PageContBox .recruit .ContTextBox p.lead {
	color: #740003;
	margin-top: 15px;
	margin-bottom: 15px;
}

#PageContBox .recruit .kenshuArea {
	position: relative;
	padding-bottom: 120px;
}
#PageContBox .recruit .kenshuArea h3 {
	color: #740003;
	margin-left: -10px;
	padding-bottom: 6px;
}
#PageContBox .recruit .kenshuArea .kenshuuBtn {
	display: block;
	width: 649px;
	height: 84px;
	position: absolute;
	left: 50%;
	bottom: 25px;
	margin-left: -325px;
}

/*リクルートold*/
/*
#PageContBox .ContTextBox p.Intro {
	font-weight: bold;
	font-size: 17px;
	color: #ddb76e;
	padding: 0;
	margin-top: 12px;
	text-align: center;
}
#SkitterBox {
	width: 605px;
	height: 178px;
	margin: 15px auto 26px;
	border: 6px solid #360706;
}
#SeparatorImg {
	margin-top: 30px;
}
.ContTextBoxR {
	width: 690px;
	margin: 20px auto 30px;
}
.WI700 {
	width: 690px;
}
#PageContBox .ContTextBoxR p {
	font-size: 14px;
	padding-left: 0;
	line-height: 1.6;
}
#PageContBox .ContTextBoxR p.FWB {
	line-height: 1.8;
}
#TitleBoxR h2 {
	font-size: 17px;
	margin-bottom: 15px;
	padding-bottom: 4px;
	color: #ddb76e;
	border-bottom: 1px solid #414141;
}
.LeftBox {
	width: 440px;
	float: left;
	padding-right: 20px;
}
.RightBox {
	width: 215px;
	float: right;
}
.RightBox img {
	display: block;
	width: 100%;
	margin-bottom: 3px;
}
.RightBox span {
	display: block;
	width: 215px;
	font-size: 10px;
	text-align: right;
}

#BGBox {
	background-color: #0e0e0e;
	border: 1px solid #414141;
	width: 674px;
	padding: 30px;
}
#BGBox h3 {
	font-size: 15px;
	border-bottom: 1px solid #414141;
	padding-bottom: 4px;
}
#BGBox h3.for_mar {
	margin-top: 26px;
}
#BGBox ul {
	margin-top: 10px;
	margin-left: 4px;
}
#BGBox ul li {
	font-size: 13px;
	list-style: disc;
	list-style-position: inside;
	line-height: 1.6;
}

#BGBox .LeftBox {
	width: 407px;
}
#BGBox .RightBox {
	width: 247px;
}
.InfoBox {
	background: url(../img/Recruit_InfoBox_bg.png) no-repeat;
	width: 674px;
	height: 65px;
	margin: 20px auto 0;
	position: relative;
}
#PageContBox .InfoBox .PA01 {
	position: absolute;
	color: #360000;
	top: 24px;
	left: 50px;
	font-size: 14px;
	font-weight: bold;
	text-shadow: -1px -1px 1px #ffe8a9; 
}
#PageContBox .InfoBox .PA02 {
	position: absolute;
	color: #360000;
	top: 3px;
	right: 50px;
	text-shadow: -1px -1px 1px #ffe8a9; 
}
#PageContBox .InfoBox .PA02 li {
	font-size: 14px;
	font-weight: bold;
	list-style: none;
}
#PageContBox .InfoBox .PA02 li span {
	color: #003fce;
}
#PageContBox .InfoBox .PA02 li span a {
	color: #003fce;
}
*/


/* サイドバーボタン */
#TopSideBtn01 {
	width:250px;
	height:60px;
	margin:auto;
	padding-bottom:10px;
}

#TopSideBtn01 a {
	display:block;
	height:60px;
	text-indent:-9999px;
	background:url(../img/top_cont_btn01_250px.png) 0 0;
}

#TopSideBtn01 a:hover {
	background-position:0 -60px;
}

#TopSideBtn02 {
	width:250px;
	height:60px;
	margin:auto;
	padding-bottom:10px;
}

#TopSideBtn02 a {
	display:block;
	height:60px;
	text-indent:-9999px;
	background:url(../img/top_cont_btn02_250px.png) 0 0;
}

#TopSideBtn02 a:hover {
	background-position:0 -60px;
}

#TopSideBtn03 {
	width:250px;
	height:60px;
	margin:auto;
	padding-bottom:10px;
}

#TopSideBtn03 a {
	display:block;
	height:60px;
	text-indent:-9999px;
	background:url(../img/top_cont_btn03_250px.png) 0 0;
}

#TopSideBtn03 a:hover {
	background-position:0 -60px;
}

#TopSideBtn04 {
	width:250px;
	height:60px;
	margin:auto;
	padding-bottom:10px;
}

#TopSideBtn04 a {
	display:block;
	height:60px;
	text-indent:-9999px;
	background:url(../img/top_cont_btn04_250px.png) 0 0;
}

#TopSideBtn04 a:hover {
	background-position:0 -60px;
}

#TopSideBtn055 {
	width:250px;
	height:60px;
	margin:auto;
	padding-bottom:15px;
}
#TopSideBtn055 a {
	display:block;
	height:60px;
	text-indent:-9999px;
	background:url(../img/top_cont_btn05_250px.png) 0 0;
}

#TopSideBtn055 a:hover {
	background-position:0 -60px;
}


.fb-like-box {
	background:#FFF;
}

.Separator {
	border-bottom:1px dotted #555;
	margin-bottom:15px;
}

#FBBox {
	background:url(../img/FB_bottom_BG.png) no-repeat bottom;
	padding-bottom:5px;
}
/*20170718守分追記*/
.kakuta .imgArea img{
	width: auto;
	height: auto;
}
#PageContBox .recruit .kakuta .imgArea h3{
	width: 437px;
}
.recruit .ttlBox h2.kenshuTTL {
    background-image: url(../img/recruit/ttl_system_.jpg);
}